Bug 6525 - [UPDATE REQUEST] p7zip 15.09
: [UPDATE REQUEST] p7zip 15.09
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 21:16 MSK by Denis Silakov
Modified: 2016-01-11 19:36 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-01-03 21:16:47 MSK
Advisory:
Updated p7zip to version 15.09

Build lists:
https://abf.io/build_lists/2614829
https://abf.io/build_lists/2614830
Comment 1 Vladimir Potapov 2016-01-07 09:58:39 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-01-11 19:25:15 MSK
p7zip-15.09-1
https://abf.io/build_lists/2614829
https://abf.io/build_lists/2614830
*************************** Advisory ***************************
Updated p7zip to version 15.09
****************************************************************
QA Verified